body { 
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	margin: 0px auto 0 auto;
	background: #FFFFFF;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; 
	color: #000000; 
	border: 1px solid #CDCACD;
}

A {
	color:#BD575A;
	text-decoration: none;
}

A:hover {
	color:#BD575A;
	text-decoration: underline;
}

h1 {
	color: #FFFFFF;
	margin: 0px;
}

h3 {
	margin: 0px;
}

ul { 
	margin-top: 0px; 
	margin-right: 0px;
	list-style: square;
}

.text {
	color:#FFFFFF;
}

.links {
	color:#F0DCBB;
}

.links a {
	font-size:11pt;
	color:#FFFFFF;
}

.links a:hover {
	font-size:11pt;
	color:#F3ECDF;
}
